---
primaryTopic:
  Accounts:
    AccountCategory: MICRO
    AccountRefDay: 31
    AccountRefMonth: 03
    LastMadeUpDate: 31/03/2023
    NextDueDate: 31/12/2024
  CompanyCategory: Private Limited Company
  CompanyName: SALTWATER ANGLING MEDIA LTD
  CompanyNumber: 07850952
  CompanyStatus: Active
  CountryOfOrigin: United Kingdom
  IncorporationDate: 17/11/2011
  PreviousNames:
    - CONDate: 14/12/2015
      CompanyName: SUSSEX ANGLING MEDIA LIMITED
  RegAddress:
    AddressLine1: NINFIELD GATE STUDIO
    AddressLine2: FRICKLEY LANE
    PostTown: BATTLE
    Postcode: TN33 9LU
  Returns:
    LastMadeUpDate: 18/12/2023
    NextDueDate: 01/01/2025
  SICCodes:
    SicText:
      - '58190 - Other publishing activities'
